html {
	margin: 0;
	padding: 0;
	display: block;
}



body {
  background: #000000;
  background-image:url(fnd2.jpg);
  margin:0px;
  padding:0px;
  color: #e5e5e5;
  font-size: 17px;
  font-family: 'Dosis', sans-serif;
}

h1 {
    font-family: 'Orbitron', sans-serif;
    font-size: 30px;
    display: inline-block;
    color:#FFFFFF;
    text-shadow: #000000 0px 0px 10px;
    margin: 0px;
    padding: 0px;
}

h2 {
    font-family: 'Orbitron', sans-serif;
    font-size: 30px;
    display: inline-block;
    color: #ff0000;
    text-shadow: #000000 0px 0px 2px;
    margin: 0px;
    padding: 0px;
}



h3 {
    font-family: 'Orbitron', sans-serif;
    font-size: 30px;
    display: inline-block;
    color: #FFFFFF;
    text-shadow: #000000 0px 0px 2px;
    margin: 0px;
    padding: 0px;
}



a {
    color:#ffffff;
    text-decoration: underline;
}
a:hover {
    color:#ffffff;
    text-decoration: underline;
}
a:active {
    color:#ffffff;
    text-decoration: underline;
}
a:visited {
    color:#ffffff;
    text-decoration: underline;
}



div#wrapper {
	width:100%; 
	margin:0px auto;
	text-align:center;
}


.f100 {
	display:inline-block;
	width:100%;
	text-align:center;
	margin:0px;
	padding:0px;
}


.btn {
    display: inline-block;
    margin: 4px;
    padding: 7px;
    width: auto;
    border-radius:0px;
    color:#FFFFFF;
    font-family: 'Orbitron', sans-serif;
    font-size: 13px;
    font-weight: bold;
    background:#000000;
}
.btn:hover {
    background: #FFFFFF;
    color: #FF0000;
    text-shadow: none;
    box-shadow: #FFFFFF 0px 0px 10px;
}
.btn:active {
    background: #FFFFFF;
    color: #FF0000;
    text-shadow: none;
    box-shadow: #FFFFFF 0px 0px 10px;
}




.fondo {
    background: #a4a6a8;
background: -moz-linear-gradient(top,  #a4a6a8 0%, #ffffff 45%, #9aa7af 52%, #dadee5 64%, #47474f 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a4a6a8), color-stop(45%,#ffffff), color-stop(52%,#9aa7af), color-stop(64%,#dadee5), color-stop(100%,#47474f));
background: -webkit-linear-gradient(top,  #a4a6a8 0%,#ffffff 45%,#9aa7af 52%,#dadee5 64%,#47474f 100%);
background: -o-linear-gradient(top,  #a4a6a8 0%,#ffffff 45%,#9aa7af 52%,#dadee5 64%,#47474f 100%);
background: -ms-linear-gradient(top,  #a4a6a8 0%,#ffffff 45%,#9aa7af 52%,#dadee5 64%,#47474f 100%);
background: linear-gradient(to bottom,  #a4a6a8 0%,#ffffff 45%,#9aa7af 52%,#dadee5 64%,#47474f 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a4a6a8', endColorstr='#47474f',GradientType=0 );
}




.blk {
	display:inline-block;
	width:auto;
	margin:0px;
	padding:0px;
	text-align:center;
	vertical-align:top;
}

.txt-blk {
	display:inline-block;
	width:auto;
	margin:10px;
	padding:15px;
	text-align:center;
	vertical-align:top;
}
